<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="http://www.stoa.org/epidoc/schema/9.0/tei-epidoc.rng" schematypens="http://relaxng.org/ns/structure/1.0"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:space="preserve" xml:lang="en">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title><bibl><title level="s" type="abbreviated">P.Tebt.</title><biblScope unit="volume">2</biblScope><biblScope unit="numbers">388</biblScope></bibl></title>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="TM">13544</idno>
                <idno type="hgv">13544</idno>
                <idno type="ddb-hybrid">p.tebt;2;388</idno>
                <idno type="ddb-filename">p.tebt.2.388</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
            </publicationStmt>
            <sourceDesc>
                <msDesc>
                    <msIdentifier/>
                    <physDesc>
                        <objectDesc>
                            <supportDesc>
                                <support ana="../authority-lists.xml#fh"><!-- @ana : fiber direction -->
                                    <dimensions unit="cm">
                                        <width>8.2</width>
                                        <height>23.9</height>
                                    </dimensions>
                                </support>
                            </supportDesc>
                            <layoutDesc>
                                <layout columns="1"><!-- @column : nb of text columns -->
                                    <!-- space between text and edge of document -->
                                    <dimensions type="margin" unit="cm">
                                        <dim n="top">0.2</dim>
                                        <dim n="bottom">1.8</dim>
                                        <dim n="left">1</dim>
                                        <dim n="right">0</dim>
                                    </dimensions>
                                    <!-- blank space -->
                                    <ab type="blank"/>
                                    <!-- division into sections -->
                                    <ab type="section"><locus xml:id="section1" from="1" to="1" corresp="#m1" ana="../authority-lists.xml#heading"/><locus xml:id="section2" from="2" to="4" corresp="#m1" ana="../authority-lists.xml#date"/><locus xml:id="section3" from="4" to="5" corresp="#m1" ana="../authority-lists.xml#introduction"/><locus xml:id="section4" from="6" to="25" corresp="#m2" ana="../authority-lists.xml#main-text"/><locus xml:id="section5" from="26" to="38" corresp="#m3 #m4 #m5" ana="../authority-lists.xml#subscription"/></ab>
                                </layout>
                            </layoutDesc>
                        </objectDesc>
                        <handDesc><handNote xml:id="m1" corresp="#section1 #section2 #section3"/><handNote xml:id="m2" corresp="#section4"/><handNote xml:id="m3" corresp="#section5"/><handNote xml:id="m4" corresp="#section5"/><handNote xml:id="m5" corresp="#section5"/></handDesc><!-- seal -->
                    <sealDesc><seal><p>No</p></seal></sealDesc></physDesc>
                    <!-- historical information : get from HGV/papyri.info -->
                    <history corresp="#link_history_13544"><tei:origin xmlns:tei="http://www.tei-c.org/ns/1.0">
                     <tei:origPlace>Tebtynis (Arsinoites)</tei:origPlace>
                     <tei:origDate when="0098-12-07">7. Dez. 98</tei:origDate>
                  </tei:origin><tei:provenance xmlns:tei="http://www.tei-c.org/ns/1.0" type="located">
                     <tei:p>
                        <tei:placeName type="ancient" ref="https://pleiades.stoa.org/places/737072 https://www.trismegistos.org/place/2287">Tebtynis</tei:placeName>
                        <tei:placeName type="ancient" subtype="nome" ref="https://www.trismegistos.org/place/332 https://pleiades.stoa.org/places/736893">Arsinoites</tei:placeName>
                        <tei:placeName type="ancient" subtype="region">Ägypten</tei:placeName>
                     </tei:p>
                  </tei:provenance></history>
                </msDesc>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <classDecl>
                <include xmlns:xi="http://www.w3.org/2001/XInclude" href="../grammateus_taxonomy.xml"/>
            </classDecl>
            <p>This file is encoded to comply with EpiDoc Guidelines and Schema version 9
                <ref>http://www.stoa.org/epidoc/gl/9/</ref>
            </p>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <!-- taxonomy -->
                <catRef n="format-type" scheme="#grammateus_taxonomy" target="#gt_os"/>
                <catRef n="format-subtype" scheme="#grammateus_taxonomy" target="#gt_syngr"/>
                <catRef n="format-variation" scheme="#grammateus_taxonomy"/>
                <!-- Grammateus keywords -->
                <keywords scheme="grammateus"><term xml:lang="en">Loan</term></keywords></textClass>
        </profileDesc>
        <revisionDesc>
            <change who="../auhtority_lists.xml#EN" when="2023-06-19">Record created</change>
        </revisionDesc>
    </teiHeader>
    <facsimile>
        <!-- if image available -->
        <graphic url="" corresp="#link_facs_13544"/>
    </facsimile>
    <text>
        <body>
            <!--text : get from papyri.info -->
            <div type="edition" xml:lang="greek" xml:space="preserve" corresp="#link_text_13544"/>
        </body>
    </text>
</TEI>